BDU:2022-05258: Уязвимость настольной издательской системы Adobe Framemaker, связанная с выходом операции за границы буфера в памяти, позволяющая нарушителю обойти механизм защиты ASLR

Описание уязвимости Уязвимость настольной издательской системы Adobe Framemaker связана с выходом операции за границы буфера в памяти. Эксплуатация уязвимости может позволить нарушителю обойти механизм защиты ASLR с помощью специально созданного вредоносного файла
Вендор Adobe Systems Inc.
Наименование ПО Adobe Framemaker
Версия ПО
  • до 2019 Release Update 8 включительно
  • до 2020 Release Update 4 включительно
Тип ПО Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Чтение за границами буфера
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 09.08.2022
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,9)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,5)
Возможные меры по устранению уязвимости
Использование рекомендаций:
https://helpx.adobe.com/security/products/framemaker/apsb22-42.html
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование структурами данных
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения